/*
 * Created on 04.08.2006
 */
package org.richfaces.component;

import org.ajax4jsf.component.UIAjaxCommandButton;


/**
 * @author igels
 */
abstract public class UIDialogButton extends UIDialogAction {
	public static final String COMPONENT_TYPE = UIAjaxCommandButton.COMPONENT_TYPE;
	public static final String COMPONENT_FAMILY = "javax.faces.Command";
	
	public UIDialogButton() {}

	public String getFamily() {
		return COMPONENT_FAMILY;
	}

}